html{
	font-size:112.5%;
}
body{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	font-size:.889rem;
	line-height:1.5;
	color:#222;
}
h3{
	margin:10px 0;
}
p{
	margin:0 0 10px;
}
a{
	color:#03497e;
	text-decoration:none;
  padding-bottom: 1px;
}

h1:hover {
			color:#0000EE!important;}

.trackedUrl {text-decoration:strong; 
  			padding-bottom: 0px;
			border-bottom: 1px solid blue;
			color:#0000EE!important}

.trackedUrl:hover {text-decoration:strong; 
  			padding-bottom: 2px;
			border-bottom: 2px solid blue;
			color:#0000EE!important;}

/*a:hover{
 text-decoration:underline;
  color:blue;*/
  color:#046EC2!important;
  /*padding-bottom: 1px;
			border-bottom: 2px solid blue;
			}*/
}

.triangle {
width:0; height:0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #E5E5E5;
border-bottom: 0;
position: relative;
bottom: 0px; right: 0px;left:0px
}

.module_menu ul li {
line-height:2em;
background-image:none;
padding:0 .3em 0 0;
}

ul.sections li {
background-image:none;
padding:0;
}

#rightcol ul.menu li a,
ul.sections li a {
display:block;
width:100%;
background:transparent url(../images/bullet02.png) no-repeat scroll 0 center;
padding:0 0 0 10px;
}

ul.menu ul {
padding:0 0 10px 10px;
}

.module ol li a {
font-family:"Lucida Grande", Lucida, Verdana, sans-serif;
font-style:normal;
padding:0 0 0 3px;
}

.module ol li.showmore {
list-style-type:none;
}

ul.search li {
background:none;
padding:.3em 0 0;
}

ul.search li input.button {
width:auto;
}

#leftcol ul.search li select {
max-width:148px;
}

#rightcol ul.search li select {
max-width:180px;
margin-right:5px;
}

#rightcol .module,
#rightcol .module.listings,
#rightcol .module.listings2 {
margin-top:20px;
padding-bottom:0;
}

#rightcol .content {
color:#333;
}

#footer .module ul.menu li,
#footer .module_menu ul.menu li,
#leftcol .module ul.menu li,
#leftcol .module_menu ul.menu li {
line-height:2.3em;
border-bottom:1px dotted silver;
background-image:none;
padding:0 .8em 0 .5em;
}

#footer .module ul.menu li.parent li,
#footer .module_menu ul.menu li.parent li,
#leftcol .module ul.menu li.parent li,
#leftcol .module_menu ul.menu li.parent li {
padding-left:0;
border:none;
background:transparent;
}

#footer .module ul.menu li a,
#footer .module_menu ul.menu li a,
#leftcol .module ul.menu li a,
#wrapper .module_menu ul.menu li a {
	background:url(../images/bullet01.png) no-repeat scroll 100% -34px;
	display:block;
}

#footer .module ul.menu li.parent li a,
#footer .module_menu ul.menu li.parent li a,
#leftcol .module ul.menu li.parent li a,
#wrapper .module_menu ul.menu li.parent li a {
	background:none;
}

#footer .module ul.menu li a:hover,
#footer .module_menu ul.menu li a:hover,
#leftcol .module ul.menu li a:hover,
#wrapper .module_menu ul.menu li a:hover {
	background:url(../images/bullet01.png) no-repeat scroll 100% -130px;
}

#footer .module_menu ul.menu li.active > a,
#footer .module ul.menu li.active > a,
#leftcol .module ul.menu li.active > a,
#wrapper .module_menu ul.menu li.active > a {
	background:url(../images/bullet01.png) no-repeat scroll 100% -226px;
	color:#000;
}

h2.contentheading,.componentheading {
font-size:1.8em;
line-height:1.2em;
margin-top:.5em;
}

#page h3 {
	background-color:#e5e5e5;
	color:#000;
	font-weight:700;
	margin:1.2em 0 .25em 0;
	padding:0.3em 0.5em;
}

.componentheading {
background-color:#666;
color:#FFF;
font-size:1em;
font-weight:700;
margin:1em 0;
padding:0.5em;
}

#page {
line-height:1.6em;
font-size:1em;
}

.article_row p {
padding-top:1em;
}

#maincol ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
	float:right;
}
#maincol ul.actions li {
    display: inline;
	padding:0 0 0 5px;
	background:none;
}
#maincol ul.actions a {
    text-decoration: none;
}
#page .buttonheading,.buttonheading {
float:right;
overflow:hidden;
width:60px;
display:block;
padding-top:.5em;
}

.filter {
margin-top:.5em;
width:50%;
float:left;
}

.display {
margin-top:.5em;
width:50%;
float:right;
}

.category {
display:block;
float:left;
}

.contact.category {
display: table;
float:none;
width:100%;
}

table.category th {
background-color:#666;
color:#fff;
padding:.1em .5em;
}

table.category th a {
color:#fff;
text-decoration:underline;
}

table.contact.category .category {
float:none;
}

.sectiontableentry1 td,.sectiontableentry2 td {
padding:.1em .5em;
}

.pages-links {
background-color:#F2F2F2;
border-bottom:1px solid #EAEAEA;
clear:both;
overflow:hidden;
position:relative;
text-align:right;
margin:1.5em 0;
padding:4px 10px;
}

span.xlistings {
color:#606060;
float:left;
margin:2px 0 0;
padding:0;
}

.module.thumbnails li {
float:left;
}
.module.thumbnails li.showmore {
clear:both;
}
.module.thumbnails .name {
	display:block;
	text-align:center;
}
.module.thumbnails li small {
	display:block;
}

.module.thumbnails li {
	margin-bottom:2px;
	padding:2px 0 2px 10px;
}

ul.menu li.active > a,
.module_categories ul.menu li.active:first-child > a {
font-weight:700;
}

.module ol li.showmore a,.modifydate {
padding:0;
}

/* Search component */
.search_result fieldset {
	border:1px solid #e5e5e5;
	margin-bottom:1em;
	padding:.75em;
}

.search_result label.ordering {
	margin-left:2em;
}

.search_result .display {
	display:block;
	float:none;
	width:100%;
	margin-top:1em;
	overflow:hidden;
}

.search_result .display label,
.search_result .display select {
	float:left;
}
.search_result .display p {
	float:right;
	padding-top:0;
	position:relative;
	text-align:right;
	margin:0;
	width:49%;
}
.search_result .searchintro {
	display:block;
}

.results ol.list li {
	list-style-position: outside;
	margin: 0 0 15px 15px;
}

#page .results p {
	padding-top:0;
}

/* Contact component */
#emailForm div, #emailForm .button {
	display: block;
	padding:.5em 0;
}

.contact_address, #emailForm {
	padding:2em 0;
}

.contact_email label {
	width: 160px;
	display:inline-block;
}

/* mod_articles_*, mod_users_latest */
ul.latestnews li,
ul.category-module li,
ul.relateditems li,
ul.latestusers li,
ul.mostread li,
ul.weblinks li,
ul.archive-module li {
	display:block;
	background:transparent url(../images/bullet02.png) no-repeat scroll 0 .75em;
	padding:3px 0 3px 10px;
	line-height:1.5;
}

/* new design */

#system-message-container:empty{
	display:none;
}

/*BEGIN Article*/
.item-page{
	font-size:1.125em;
	font-size:1rem;
}

/* GLOBAL PAGE HEADER TITLTE */
.blog .page-header h1,
.blog-featured .page-header h1,
.item-page h2 {
	background:#282828;
	color:#fff;
	font-family:"Verdana",sans-serif;
	padding:0.4rem 10px;
	font-size:1.112rem;/*20px*/
	line-height:1.1;
	font-weight:normal;
}

/* BLOG ARTICLE TITLE */
.blog article h1,
.blog-featured article h1{
	font-family:"Guardian Egyptian Web","Guardian Text Egyptian Web",Georgia,serif;
	font-weight:normal;
	font-size:1.5em;/*27px*/
	line-height:1.0;
	color:#342A66;
}

/* DEFAULT ARTICLE TITLE */
.item-page h1{
	font-size:1.778em;/*32px*/
	line-height:1.1;
	font-family:"Guardian Egyptian Web","Guardian Text Egyptian Web",Georgia,serif;
	font-weight:normal;
	color:#333;
	margin:0;
}

.blog-featured article h1 a,
.blog article h1 a,
.item-page h1 a{
	color:inherit;
}

.item-page p.intro{
	font-weight:normal;
	color:#666666;
	font-size:1.1rem;
	font-family:"Guardian Egyptian Web","Guardian Text Egyptian Web",Georgia,serif;
}
article div.item-image img,
article p.intro img{
	margin-bottom:10px;
}
article p.intro img + br{
	display:none;
}
.items-leading article,
.items-row article{
	font-size:1.142858em;
	font-size:1rem;/*16px*/
}
/*END Article*/

/*BEGIN Article Header*/
dl.article-info {
	color: #909090;
	font-size:0.866667em;
	font-size:.8125rem;/*13px*/
	margin:10px 0;
}
.article-info-term {
    display: none;
}
.article-info dd{
	margin-left:0;
}
/*END Article Header*/

/*BEGIN Rewrite Mosets*/
div#index .title {
    border-bottom: none;
}
/*END Rewrite Mosets*/

/*BEGIN plg-mtreelistings*/
.plg-mtreelistings-item{
	margin:0.4em 0 1em;
}
.plg-mtreelistings-item small{
	display:block;
	font-size:0.9em;
	line-height:1.6em;
}
.plg-mtreelistings-item img{
	max-width:50%;
	float:left;
	margin:0 10px 6px 0;
}
/*END plg-mtreelistings*/

/*BEGIN plg-csmoreinformation*/
ul.for_more_information{
	padding-left:20px;
	font-size:0.9em;
}
/*END plg-csmoreinformation*/

/*BEGIN plg-csauthorlevel*/
.author-level{
	background-color: #4f81bd;
	color: #FFF;
	padding: 2px 8px;
}
/*END plg-csauthorlevel*/

/*added by Paul*/
 @media (max-width : 768px) {
  .hidden-phone {
        display: none;
  }
}
